The Gnumeric Manual
Prev |  | Next

# VLOOKUP

## Name

VLOOKUP --

## Synopsis

    VLOOKUP(value,range,column[,approximate])

## Description

VLOOKUP function finds the row in range that has a first column similar to value. If @approximate is not true it finds the row with an exact equivilance. If @approximate is true, then the values must be sorted in order of ascending value for correct function; in this case it finds the row with value less than @value. It returns the value in the row found at a 1 based offset in @column columns into the @range.

Returns #NUM! if @column < 0. Returns #REF! if @column falls outside @range.

## Examples

## See also

HLOOKUP.

Prev | Home | Next
VDB | Up | WEEKDAY